body{
      background-repeat: repeat;
      margin: 0;
      padding: 0;
      /**font-family: sans-serif;**/
      font-family: 'open_sanssemibold';
      overflow-x: hidden;
      color:#505962;
      
  }
  /**navbar**/
  .navbar{
text-transform: uppercase;
font-weight: 700%;
font-size: .9rem;
letter-spacing: .0,9rem;

  }



.view{
  background-image: linear-gradient(rgba(0,0,0,0.5),rgbargba(0,0,0,0.5));
  height: 100vh;
  background-size: cover;
  background-position: center;
}
  code {
    background: #fff;
    padding: 0.2rem;
    border-radius: 0.2rem;
    margin: 0 0.3rem;
  }
.card {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-clip: border-box;
  border: 1px solid rgba(0,0,0,.125);
  border-radius: .25rem;
}

/*****end section 2**/

.row:nth-child(1) .column:nth-child(1)
{
  background: #596259;
}
.row:nth-child(1) .column:nth-child(2)
{
  background: #cf6768;
}


/****/
/*.accordion{
  position: absolute;
 
  width: 600px;
  padding: 30px;
  background: #fff;
  box-sizing: border-box;
  border-radius:10px;
  box-shadow: 0 15px 50px rgba(0, 0, 0, .2);
 
}***/

/* Slider */
  .circle{
    position: relative;
    overflow: hidden;
  }

  .circle.circle1{
    width: 190px;
    height: 230px;
    float: left;
    border-radius: 50%;
    margin: 10px;
    shape-outside: circle();
  }
  .circle.circle2{
    width: 350px;
    height: 250px;
    float: right;
    border-radius: 50%;
    margin: 20px;
    shape-outside: circle();
  }
  section h2{
    color: #fff;
  }
  section p{
    color: #fff;
  }






/**************madani bezoui***********************/
h1{
  text-align: center;
  padding-top: 100px;
  color: #fff;
}
h1::after{
content: '';
/*background: #ff4d73;*/
background: #2563e9;
display: block;
height: 3px;
width: 170px;
margin: 20px auto 50px;

}
h2{
  text-align: center;
 
  color: #fff;
}
h2::after{
  content: '';
  background: #2563e9;
  display: block;
  height: 3px;
  width: 600px;
  margin: 20px auto 50px;
  
  }

  .fa-cloud:before {
    content: "\f0c2";
}
*, *::before, *::after {
  box-sizing: border-box;
}
*, *::before, *::after {
  box-sizing: border-box;
}



 
.accordion.md-accordion.accordion-5 .card .card-header {
 /* background-color: #f72b38 !important;*/
background-color: #2563e9!important;
}

h4{
  background: white;
  background-color: #2563e9 ;
  /*background-color: #f72b38;*/
  /*font-size: .9rem;*/
  font-size: 18px;
  color: #fff;
  /*position: center;*/
  /*background-position: center;*/
  
}
.accordion.md-accordion.accordion-5 .card .card-header .fas, .accordion.md-accordion.accordion-5 .card .card-header .fab, .accordion.md-accordion.accordion-5 .card .card-header .far {
  background-color: rgb(243, 224, 224);
  border-top-left-radius: 3px;
}


.white-text, .dropdown .dropdown-menu .dropdown-item:hover, .dropdown .dropdown-menu .dropdown-item:active, .dropup .dropdown-menu .dropdown-item:hover, .dropup .dropdown-menu .dropdown-item:active, .dropleft .dropdown-menu .dropdown-item:hover, .dropleft .dropdown-menu .dropdown-item:active, .dropright .dropdown-menu .dropdown-item:hover, .dropright .dropdown-menu .dropdown-item:active, .side-nav, .side-nav .search-form .form-control, .md-toast-message a, .md-toast-message label, .md-toast-close-button, #toast-container>div, .picker__list-item--selected, .picker__list-item--selected:hover, .picker--focused .picker__list-item--selected, .picker--time .picker__button--clear:hover, .picker--time .picker__button--clear:focus, .picker--time .picker__button--clear:hover::before, .picker--time .picker__button--clear:focus::before, .picker__date-display, .picker__date-display .clockpicker-display .clockpicker-display-column .clockpicker-span-hours.text-primary, .picker__date-display .clockpicker-display .clockpicker-display-column .clockpicker-span-minutes.text-primary, .picker__date-display .clockpicker-display .clockpicker-display-column #click-am.text-primary, .picker__date-display .clockpicker-display .clockpicker-display-column #click-pm.text-primary, .clockpicker-display .clockpicker-display-column .clockpicker-span-hours.text-primary, .clockpicker-display .clockpicker-display-column .clockpicker-span-minutes.text-primary, .clockpicker-display .clockpicker-display-column #click-am.text-primary, .clockpicker-display .clockpicker-display-column #click-pm.text-primary, .darktheme .picker__box .picker__date-display .clockpicker-display, .darktheme .picker__box .picker__date-display .clockpicker-display .clockpicker-span-am-pm, .darktheme .picker__box .picker__calendar-container .clockpicker-plate .clockpicker-tick, .darktheme .picker__box .picker__footer button, .picker__box .picker__header .picker__date-display, .picker__box .picker__table .picker__day--outfocus, .picker__box .picker__table .picker__day--selected, .picker__box .picker__table .picker__day--selected:hover, .picker__box .picker__table .picker--focused {
    color: #fff !important;
    
}

.md-accordion .card .card-body {
  font-size: .9rem;
  font-weight: 300;
  line-height: 1.7;
  color: #626262;
  
}
p {
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}
.accordion.md-accordion.accordion-1 p, .accordion.md-accordion.accordion-2 p, .accordion.md-accordion.accordion-3 p, .accordion.md-accordion.accordion-4 p, .accordion.md-accordion.accordion-5 p {
  font-size: 1rem;
  
}

.black-text, .md-toast-close-button:hover, .md-toast-close-button:focus {
  color: #000 !important;
}
.fa, .fas {
  font-weight: 900; 
  

}
.fa, .far, .fas {
  font-family: "Font Awesome 5 Free"; 
 
}
.fa-2x {
  font-size: 2em;
}
.fa, .fab, .fad, .fal, .far, .fas {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
 
}
div {
  display: block;
}
.row {
  
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}
.d-flex {
  display: -ms-flexbox !important;display: flex !important;
}
.justify-content-center {
 
  justify-content: center !important;
}

.fa-angle-down:before {
  content: "\f107";
}
*, *::before, *::after {
  box-sizing: border-box;
}



.mm{
  position: absolute;
  margin-top: 0%;
  /*top: 7%;*/
  transform: translateY(-50%);
  width: 100%;
  text-align: center;
  /*padding-top: 15%;*/
}
.btn1{
  display: inline-block;
  
  width: 70px;
  height: 70px;
  background: #f1f1f1;
margin: 10px;
border-radius: 30%;
box-shadow: 0 5px 15px -5px #00000070;
color: #2563e9;
overflow: hidden;
position: relative;

}
.btn1 i{
  line-height: 77px;
  font-size: 26px;
  transition: 0.2s linear;
}
.btn1:hover i{
  transform: scale(1.3);
  color: #f1f1f1;
}
.btn1::before{
  content: "";
  position: absolute;
  width: 120%;
  height: 120%;
  background: #2563e9;
  transform: rotate(45deg);
  left: -110%;
  top: 90%;
}
.btn1:hover::before{
  animation: aaa 0.7s 1;
  top: -10%;
  left: -10%;
}
@keyframes aaa{
  0%{left: -110%;
      top: 90%;

  }50%{left: 10%;
      top: -30%;

  }10%{top: -10%;
      left: -10%;

  }

}



/******************Apprentissage*********************/
.Apprentissage p{
font-size: 16px;
margin-top: 10px;
color: #777;
padding: 10px;
}

.Apprentissage .col-md-4:hover{
 /* background:crimson;*/
 background:#ac888e ;
  cursor: pointer;
  /*color: #fff;*/
  color: #fff;
  box-shadow: -5px 5px 10px 0 rgb(0, 0, 0,0.4);
  transition: -5s;
}



p {
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}
.text-center {
  text-align: center!important;
}
/*****************outil******************************/
.circle{
  position: relative;
  overflow: hidden;
}

.circle.circle3{
  width: 190px;
  height: 200px;
  float: left;
  border-radius: 50%;
  margin: 10px;
  shape-outside: circle();
}



/***************modélisation************************/
h3 {
  color: rgba(140, 190, 247, 0.9);
 /** color: rgba(31,181,172,.9);***/
}
.text{
	color: rgba(140, 190, 247, 0.9);
	text-align: center;
}


.folded-corner:hover .text{
	visibility: visible;
	color: #000000;;
}
.Services-tab{
	margin-top:20px;
	

}

/*
  nav link items
*/
.folded-corner{
  padding: 25px 25px;
  position: relative;
  font-size: 90%;
  text-decoration: none;
  color: #999; 
  background: transparent;
  transition: all ease .5s;
  border: 1px solid rgba(140, 190, 247, 0.9);
}
.folded-corner:hover{
	background-color: rgba(140, 190, 247, 0.9);
}

/*
  paper fold corner
*/

.folded-corner:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  border-style: solid;
  border-width: 0 0px 0px 0;
  border-color: #ddd #000;
  transition: all ease .3s;
}

/*
  on li hover make paper fold larger
*/
.folded-corner:hover:before {
	background-color: #D00003;
  border-width: 0 50px 50px 0;
  border-color: #eee #000;
  
}

.service_tab_1{
	background-color: #000;
}
.service_tab_1:hover .fa-icon-image{
    color: #000;
    transform: rotate(360deg) scale(1.5);
}


.fa-icon-image{
	color: rgba(140, 190, 247, 0.9);
	display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-size-adjust: none;
    font-stretch: normal;
    -moz-font-feature-settings: normal;
    -moz-font-language-override: normal;
    text-rendering: auto;
    transition: all .65s linear 0s;
    text-align: center;
    transition: all 1s cubic-bezier(.99,.82,.11,1.41);
}



.card-header{
  background: rgba(140, 190, 247, 0.9);

}





